the next

Wie schon hier angesprochen, hat das nächste WordPress 2.5 Update wirklich nicht lange auf sich warten lassen. Ein Update auf die Version 2.5.1 soll eine Sicherheitslücke sowie einige Fehler beheben die nach dem Erscheinen der Version 2.5 herausgekommen sind.

So oft wir die Update erscheinen sollten die mal an einer automatischen Funktion basteln, mit der man sein Blog automatisch updaten kann.

Mal sehen, ob mein Fehler beim Bilder hochladen auch behoben wurde …
nope. Funktioniert bei mir immer noch nicht 🙁

Die fehlerhafte Anzeige der Version dürfte dann in dem kommenden Update in 2 Wochen gefixt werden 😉

Kommentar verfassen

4 thoughts on “the next”

  1. Jetzt wollte ich dir ’nen Tipp geben, muss jedoch feststellen, dass du gar kein WP mehr nutzt. Falls du doch wieder wechseln solltest, probiers mal mit „subversion“. Du hast ja imho einen Rootserver. Mehr dazu gibt es in der aktuellen c’t.